# @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Montenegro
holidays:
  ME:
    names:
      hr: Crna Gora
      sr: Црна Гора
      bs: Crna Gora
      sq: Mali i Zi
      en: Montenegro
    dayoff: sunday
    langs:
      - hr
      - sr
      - bs
      - sq
    zones:
      - Europe/Belgrade
    days:
      # State and Other holidays
      05-21 and if sunday then next tuesday:
        substitute: true
        _name: Independence Day
      05-22 and if sunday then next monday:
        substitute: true
        _name: Independence Day
      07-13 and if sunday then next tuesday:
        substitute: true
        name:
          hr: Dan državnosti
          sr: Дан државности
          en: Statehood Day
      07-14 and if sunday then next monday:
        substitute: true
        name:
          hr: Dan državnosti
          sr: Дан државности
          en: Statehood Day
      01-01 and if sunday then next tuesday:
        substitute: true
        _name: 01-01
      01-02 and if sunday then next monday:
        substitute: true
        _name: 01-01
      05-01 and if sunday then next tuesday:
        substitute: true
        _name: 05-01
      05-02 and if sunday then next monday:
        substitute: true
        _name: 05-01
      # Religious holidays
      # Orthodox holidays
      julian 12-24:
        _name: 12-24
      julian 12-25:
        _name: 12-25
      julian 12-26:
        _name: 12-26
      julian 01-01:
        _name: julian 01-01
        type: observance
      orthodox -2:
        _name: easter -2
      orthodox:
        _name: easter
      # Roman Catholic holidays
      12-24:
        _name: 12-24
      12-25:
        _name: 12-25
      12-26:
        _name: 12-25
      easter -2:
        _name: easter -2
      easter:
        _name: easter
      easter 1:
        _name: easter
      08-15:
        _name: 08-15
        type: observance
      11-01:
        _name: 11-01
      # Muslim holidays
      1 Shawwal P3D:
        _name: 1 Shawwal
      10 Dhu al-Hijjah P3D:
        _name: 10 Dhu al-Hijjah
      1 Muharram:
        _name: 1 Muharram
        type: observance
      12 Rabi al-awwal:
        _name: 12 Rabi al-awwal
        type: observance
      27 Rajab:
        _name: 27 Rajab
        type: observance
      15 Shaban:
        _name: 15 Shaban
        type: observance
      1 Ramadan:
        _name: 1 Ramadan
        type: observance
      27 Ramadan:
        _name: 27 Ramadan
        type: observance
      # Jewish holidays
      15 Nisan P2D:
        _name: 15 Nisan
      1 Tishrei:
        _name: 1 Tishrei
        type: observance
      10 Tishrei P2D:
        _name: 10 Tishrei
